* { margin: 0; padding: 0;-webkit-tap-highlight-color: transparent; }
a { text-decoration: none; color: #fff; }
li { list-style: none; }
html,body {
  font-family: PingFangSC-Regular,Helvetica,Arial,Microsoft Yahei,sans-serif !important;
}
@media screen and (max-width:800px) {
  body{
    background:url("") !important;
  }
}
.tab-swtich-section-container {
            background-color:#fff;
            padding:30px 0; 
            width: 100%;
            max-width: 1200px;
            margin: 0 auto;
        }
.tab-swtich-section-container .tab-swtich-section-container-warp .tab-swtich-section-container-title {
            border-bottom: 2px solid #1d2645;
            margin-bottom: 35px;
        }
.tab-swtich-section-container .tab-swtich-section-container-warp .tab-swtich-section-container-title p {
            display: inline-block;
            width: 170px;
            height: 50px;
            line-height: 50px;
            text-align: center;
            cursor: pointer;
            font-size: 20px;
        }
.tab-swtich-section-container .tab-swtich-section-container-warp .tab-swtich-section-container-title p a {
            color: #000;
        }
.tab-swtich-section-container .tab-swtich-section-container-warp .tab-swtich-section-container-title .tab-swtich-section-container-title-active {
            background: #1d2645;
            border-radius: 5px 5px 0 0;
        }
.tab-swtich-section-container .tab-swtich-section-container-warp .tab-swtich-section-container-title .tab-swtich-section-container-title-active a {
            color: #fff;
            font-weight: bold;
        }
.tab-swtich-section-container .tab-swtich-section-container-warp .tab-swtich-section-container-content .tab-swtich-item dl {
            width: 23.5%;
            border-radius: 5px;
            cursor: pointer;
            background: #1d2645;
				margin: 0 1% 35px 1%;
            border-bottom:4px solid transparent;
        }
.tab-swtich-section-container .tab-swtich-section-container-warp .tab-swtich-section-container-content .tab-swtich-item dl:hover {
            border-bottom: 4px solid #ff6c00;
        }
.tab-swtich-section-container-content .tab-swtich-item {
            display: flex;
            flex-wrap: wrap;
            display: none;
        }
.tab-swtich-section-container-content .tab-swtich-item-active {
            display: flex;
        }
.tab-swtich-section-container-content .tab-swtich-item dl:hover dd span {
            color: #ff6c00;
        }
.tab-swtich-section-container-content .tab-swtich-item dl img {
            width: 100%;
            cursor: pointer;
            transition: all 0.6s;
            background: #D8D8D8;
            border-radius: 5px 5px 0 0;
				height:150px;
        }
.tab-swtich-section-container-content .tab-swtich-item dl dt {
            display: block;
            width: 100%;
            height: auto;
            overflow: hidden;
            position: relative;
            border-radius: 5px 5px 0 0;
        }
.tab-swtich-section-container-content .tab-swtich-item dl dt a {
				display: flex;
			}
.tab-swtich-section-container-content .tab-swtich-item dl dd {
            width: 100%;
            background: #1d2645;
            margin-left: 0px;
            position: relative;
            border-radius: 0 0 5px 5px;
            overflow: hidden;
        }
.tab-swtich-section-container-content .tab-swtich-item dl dd span {
            display: block;
            font-size: 16px;
            font-family: PingFang SC;
            color: #fff;
            line-height: 25px;
            text-shadow: 0px 2px 10px rgb(0 0 0 / 10%);
            transition: all 0.6s;
            display: -webkit-box;
            -webkit-box-orient: vertical;
            -webkit-line-clamp: 2;
            overflow: hidden;
            margin: 10px 20px 20px 20px;
            min-height: 50px;
        }
.tab-swtich-section-container-content .tab-swtich-item dl dd .tab-swtich-container-date {
            color: #808cb1;
            text-align: right;
            padding: 0 20px 10px 0;
            float: right;
            line-height: 20px;
				 font-size:14px;
        }
.tab-swtich-section-container-content .tab-swtich-item dl dd .tab-swtich-container-keyword {
            color: #808cb1;
            text-align: right;
            padding: 0 0 10px 20px;
            float: left;
            line-height: 20px;
				 font-size:14px;
        }
.tab-swtich-section-container-content .tab-swtich-item dl dd .tab-swtich-container-keyword:hover {
            color: #59d1f4;
        }
.tab-swtich-section-container-content .tab-swtich-item  .tab-swtich-container-vidTime {
            height: 25px;
            position: absolute;
            left: 10px;
            bottom: 10px;
            line-height: 25px;
            text-align: center;
            background: url('https://p2.img.cctvpic.com/photoAlbum/templet/common/TPTERE93VfAfo34uSEe8veca211216/videoTime.png') no-repeat 7px;
            padding: 0 10px 0 20px;
            background-color: rgb(0, 0, 0, 0.4);
            font-size: 14px;
        }
.tab-swtich-section-container-content img:hover {
            transform: scale(1.1, 1.1);
        }
.tab-swtich-section-container .tab-swtich-section-container-warp .tab-swtich-section-container-load {
            text-align: center;
            display: none;
        }
.tab-swtich-section-container .tab-swtich-section-container-warp .tab-swtich-section-container-load p {
            display: inline-block;
            vertical-align: middle;
            line-height: 26px;
				 font-size:24px;
        }
.tab-swtich-section-container .tab-swtich-section-container-warp .tab-swtich-section-container-load img {
            vertical-align: middle;
        }
.tab-swtich-section-container .tab-swtich-section-container-warp .tab-swtich-section-foot {
            width: 100%;
            text-align: center;
            padding: 2%;
            display: none;
				 font-size:24px;
        }
.tab-swtich-section-container .tab-swtich-section-container-warp .tab-swtich-section-container-content .tab-swtich-item dl:nth-child(4n+1) {
            margin: 0 1% 35px 0;
        }
.tab-swtich-section-container .tab-swtich-section-container-warp .tab-swtich-section-container-content .tab-swtich-item dl:nth-child(4n) {
            margin: 0 0 35px 1%;
        }
@media screen and (max-width:768px) {
            .tab-swtich-section-container .tab-swtich-section-container-warp {
                margin: 0 0.5rem;
            }
            .tab-swtich-section-container .tab-swtich-section-container-warp .tab-swtich-section-container-content .tab-swtich-item dl {
                width: 48%;
                border-radius: 0;
                background: #fff;
                box-shadow: 0px 0px 10px rgb(0 0 0 / 10%);
                margin: 0.3rem 1% !important;
            }
            .tab-swtich-section-container .tab-swtich-section-container-warp .tab-swtich-section-container-content .tab-swtich-item dl dd {
                background: #fff;
            }
            .tab-swtich-section-container .tab-swtich-section-container-warp .tab-swtich-section-container-content .tab-swtich-item dl dd span{
                color: #000;
                margin:0.3rem;
            }
            .tab-swtich-section-container-content .tab-swtich-item dl img {
                height: 5.7rem;
                border-radius: 0;
            }
            .tab-swtich-section-container .tab-swtich-section-container-warp .tab-swtich-section-container-title{
                border-bottom:none;
						margin-bottom:0;
						display:none;
            }
            .tab-swtich-section-container .tab-swtich-section-container-warp .tab-swtich-section-container-title p{
                width: 49%;
            }
            .tab-swtich-section-container-content .tab-swtich-item dl dd .tab-swtich-container-date {
                display: none;
            }
            .tab-swtich-section-container-content .tab-swtich-item dl dd .tab-swtich-container-keyword {
                padding: 0 0.3rem;
            }
	        .tab-swtich-section-container-content .tab-swtich-item dl dt {
					border-radius: 0;
				}
				.tab-swtich-section-container-content .tab-swtich-item dl dd .tab-swtich-container-keyword:hover{
              color: #808cb1;
          }
          .tab-swtich-section-container .tab-swtich-section-container-warp .tab-swtich-section-container-content .tab-swtich-item dl:hover{
					border-bottom: 4px solid transparent;
          }
          .tab-swtich-section-container-content img:hover {
              transform: none;
          }
        }
